<?php
	
///////////////////////////////////////////////////////////////////////////////////////////////////////
// BotBanish Server 7.1.00 (SERVER)
// Randem Systems: https://randemsystems.support
// Date: Wednesday 8th of April 2026 02:07:39 AM
// Created By BotBanishCreateLangFiles.php
// Database: botbanishserver_BotBanishServer_7.1
//
// Language File: Swedish
///////////////////////////////////////////////////////////////////////////////////////////////////////


$botbanish_language_text_spanish  = array(
array('lang_id' => '6', 'lang_key' => 'active', 'lang_text' => 'Activo'),
array('lang_id' => '6', 'lang_key' => 'admin_add_blackwhitelist', 'lang_text' => 'A&ntilde;adir %s'),
array('lang_id' => '6', 'lang_key' => 'admin_blacklist', 'lang_text' => 'Listas negras'),
array('lang_id' => '6', 'lang_key' => 'admin_blackwhitedomainlist', 'lang_text' => 'Listas de dominios'),
array('lang_id' => '6', 'lang_key' => 'admin_blackwhiteiplist', 'lang_text' => 'Listas de IP'),
array('lang_id' => '6', 'lang_key' => 'admin_blackwhitelist', 'lang_text' => 'Listas negras/blancas'),
array('lang_id' => '6', 'lang_key' => 'admin_blackwhitespiderlist', 'lang_text' => 'Listas de ara&ntilde;as'),
array('lang_id' => '6', 'lang_key' => 'admin_blackwhiteurllist', 'lang_text' => 'Listas de URL'),
array('lang_id' => '6', 'lang_key' => 'admin_delete_blackwhitelist', 'lang_text' => 'Eliminar %s'),
array('lang_id' => '6', 'lang_key' => 'admin_dnb', 'lang_text' => 'No bloquear'),
array('lang_id' => '6', 'lang_key' => 'admin_settings', 'lang_text' => 'Ajustes'),
array('lang_id' => '6', 'lang_key' => 'admin_update_blackwhitelist', 'lang_text' => 'Actualizar %s'),
array('lang_id' => '6', 'lang_key' => 'admin_utilities', 'lang_text' => 'Servicios p&uacute;blicos'),
array('lang_id' => '6', 'lang_key' => 'admin_whitelist', 'lang_text' => 'Listas blancas'),
array('lang_id' => '6', 'lang_key' => 'AllFields', 'lang_text' => 'Todos los campos DEBEN completarse'),
array('lang_id' => '6', 'lang_key' => 'Analytics', 'lang_text' => 'Anal&iacute;tica'),
array('lang_id' => '6', 'lang_key' => 'Average', 'lang_text' => 'Promedio'),
array('lang_id' => '6', 'lang_key' => 'blackwhitecountrylist', 'lang_text' => 'Pa&iacute;ses'),
array('lang_id' => '6', 'lang_key' => 'blackwhitedomainlist', 'lang_text' => 'Dominios'),
array('lang_id' => '6', 'lang_key' => 'blackwhiteiplist', 'lang_text' => 'IPs'),
array('lang_id' => '6', 'lang_key' => 'blackwhitelist_add', 'lang_text' => 'Agregar'),
array('lang_id' => '6', 'lang_key' => 'blackwhitelist_delete', 'lang_text' => 'Borrar'),
array('lang_id' => '6', 'lang_key' => 'blackwhitelist_search', 'lang_text' => 'Buscar'),
array('lang_id' => '6', 'lang_key' => 'blackwhitelist_view', 'lang_text' => 'Vista'),
array('lang_id' => '6', 'lang_key' => 'blackwhitespiderlist', 'lang_text' => 'Ara&ntilde;as'),
array('lang_id' => '6', 'lang_key' => 'blackwhiteurllist', 'lang_text' => 'URL'),
array('lang_id' => '6', 'lang_key' => 'BLOCKS', 'lang_text' => 'Bloques'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_activated', 'lang_text' => 'Activo'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_ACTIVE', 'lang_text' => '&lt;b&gt;BotBanish activo&lt;/b&gt;'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_ANALYTICS_DOWNLOADS', 'lang_text' => 'An&aacute;lisis de descarga de archivos'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_ANALYTICS_INCLUDE_SPIDERS', 'lang_text' => 'Incluir ara&ntilde;as en el an&aacute;lisis de p&aacute;ginas web'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_ANALYTICS_WEBSITE', 'lang_text' => 'An&aacute;lisis de visitas a p&aacute;ginas web'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_APIKEY', 'lang_text' => 'Clave API de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhitecountrylistbad', 'lang_text' => 'Pa&iacute;ses de la lista negra'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhitedomainlistbad', 'lang_text' => 'Dominios en la lista negra'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhitedomainlistgood', 'lang_text' => 'Dominios en la lista blanca'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhiteiplistbad', 'lang_text' => 'Direcciones IP de la lista negra'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhiteiplistgood', 'lang_text' => 'Direcciones IP de la lista blanca'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhitelist', 'lang_text' => '%s'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhitespiderlistbad', 'lang_text' => 'Ara&ntilde;as de la lista negra'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhitespiderlistgood', 'lang_text' => 'Ara&ntilde;as de la lista blanca'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhiteurllistbad', 'lang_text' => 'URL de la lista negra'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_blackwhiteurllistgood', 'lang_text' => 'URL de la lista blanca'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CHECK_UPDATES', 'lang_text' => 'Buscar actualizaciones'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_IP', 'lang_text' => 'D&iacute;as m&aacute;ximos para mantener las IP bloqueadas'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CLIENT_CLEANUP_DAYS_LOGS', 'lang_text' => 'M&aacute;ximo de d&iacute;as para mantener registros'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_Configuration', 'lang_text' => 'Configuraci&oacute;n de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_ConnectionFailed', 'lang_text' => 'La conexi&oacute;n fall&oacute;:'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CONTACT_ACTIVE', 'lang_text' => 'Procesamiento de contactos activo'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CONTACT_ELIMINATE', 'lang_text' => 'Correos electr&oacute;nicos de contacto (eliminar)'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CONTACT_EXCLUDE', 'lang_text' => 'Correo electr&oacute;nico de contacto (Excluir)'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CONTACT_FORBIDDEN', 'lang_text' => 'Correos electr&oacute;nicos de contacto (prohibidos)'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CONTACT_FORM', 'lang_text' => 'Nombre del formulario de contacto'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CONTACT_LEARNING_ACTIVE', 'lang_text' => 'Contacto Aprendizaje Activo'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CONTACT_REQUIRED', 'lang_text' => 'Datos de contacto requeridos'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_CONTACT_TAGS', 'lang_text' => 'Correo electr&oacute;nico de contacto (Etiquetas)'),
array('lang_id' => '6', 'lang_key' => 'botbanish_data', 'lang_text' => 'Datos de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_DatabaseError', 'lang_text' => 'Error de base de datos de BotBanishClient: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_DatabaseLabel', 'lang_text' => 'Base de datos:'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_DatabaseSQL', 'lang_text' => 'No se puede abrir la base de datos para ejecutar la instrucci&oacute;n SQL: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_DatabaseTypeError', 'lang_text' => 'En este momento solo se admite la base de datos MySQL'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_DELETE_DATA', 'lang_text' => 'Eliminar todos los datos al desinstalar'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_DOC_ERRORS_MONITOR', 'lang_text' => 'Monitorea errores de documentos de la serie 400 y bloquea ataques de inyecci&oacute;n PHP/SQL'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_ERROR_PHP', 'lang_text' => 'No probado en PHP %s. Solo compatible hasta PHP %s.'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_ErrorText', 'lang_text' => '* * * ERROR * * *'),
array('lang_id' => '6', 'lang_key' => 'botbanish_expired', 'lang_text' => 'La licencia expir&oacute; o el registro no es v&aacute;lido. Comun&iacute;quese con BotBanish para comprar una licencia.'),
array('lang_id' => '6', 'lang_key' => 'botbanish_fatal_error', 'lang_text' => 'Error fatal de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_GEO_ACTIVE', 'lang_text' => '&lt;b&gt;Procesamiento geogr&aacute;fico activo de BotBanish&lt;/b&gt;'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_GEO_APIKEY', 'lang_text' => 'APIKEY de IP/Geo'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_HTACCESS_ACTIVE', 'lang_text' => 'Protecci&oacute;n .htaccess activa'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_HTACCESS_CACHING', 'lang_text' => 'Utilice la base de datos para almacenar en cach&eacute; los cambios de htaccess'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_COUNT', 'lang_text' => 'N&uacute;mero de elementos en cach&eacute; antes de escribir en el archivo htaccess (por tipo IP/BOT)'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_HTACCESS_FLUSH_TIME', 'lang_text' => 'Tiempo en minutos para forzar el vaciado de todos los elementos en la cach&eacute; (IP y BOT)'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_BOT', 'lang_text' => 'Registrar BOTs bloqueados en .htaccess'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_HTACCESS_RECORD_IP', 'lang_text' => 'Registrar IPs bloqueadas en .htaccess (no recomendado)'),
array('lang_id' => '6', 'lang_key' => 'botbanish_infobaseError', 'lang_text' => 'Mensaje del servidor: %s'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_LANGUAGE_SELECT', 'lang_text' => 'Seleccionar idioma'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_LOCAL_ANALYTICS', 'lang_text' => 'Usar almacenamiento de base de datos local para an&aacute;lisis (si no se marca, se usar&aacute; de forma remota)'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_MAX_HIT_COUNT', 'lang_text' => 'N&uacute;mero de visitas a URL antes del bloqueo (m&aacute;ximo 30)'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_MAX_IP_RANGE_COUNT', 'lang_text' => 'N&uacute;mero de bloqueos de segmentos IP antes de bloquear el segmento (m&aacute;ximo 254)'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_Message', 'lang_text' => '%s'),
array('lang_id' => '6', 'lang_key' => 'botbanish_no_domain', 'lang_text' => 'El nombre de dominio no puede ser una direcci&oacute;n IP - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_NoInfo', 'lang_text' => 'No se encontr&oacute; informaci&oacute;n en el archivo'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_not_activated', 'lang_text' => 'No activo'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_NotArray', 'lang_text' => 'La variable de matriz est&aacute; definida pero NO es una matriz&lt;br /&gt;'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_NotDefined', 'lang_text' => 'La variable de matriz no est&aacute; definida&lt;br /&gt;'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_NotFound', 'lang_text' => 'extraviado&lt;br /&gt;'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_NoValue', 'lang_text' => 'La variable de matriz est&aacute; definida pero no tiene ning&uacute;n valor asignado&lt;br /&gt;'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_ACTIVE', 'lang_text' => 'Mostrar estados de auditor&iacute;a de complementos'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DAYS', 'lang_text' => 'D&iacute;as para mantener las auditor&iacute;as de los complementos'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_PLUGIN_AUDIT_DISPLAY_DATETIME', 'lang_text' => 'Mostrar fecha y hora relativas del complemento'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_ACTIVE', 'lang_text' => 'Mostrar estados de complementos'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DAYS', 'lang_text' => 'D&iacute;as para mantener los estados del complemento'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_PLUGIN_STATUS_DISPLAY_DATETIME', 'lang_text' => 'Fecha/hora relativa'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_PROTECT_ROOT_ACTIVE', 'lang_text' => '.htaccess Proteger ra&iacute;z activa'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_Register', 'lang_text' => 'Registro'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_SEND_EMAIL_ALERTS', 'lang_text' => 'Enviar alertas por correo electr&oacute;nico si est&aacute; marcado / escribir alertas en el registro de errores si no est&aacute; marcado'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_IP', 'lang_text' => 'D&iacute;as m&aacute;ximos para mantener las IP bloqueadas'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_SERVER_CLEANUP_DAYS_LOGS', 'lang_text' => 'M&aacute;ximo de d&iacute;as para mantener registros'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_ServerLabel', 'lang_text' => 'Servidor:'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_Settings', 'lang_text' => '&lt;b&gt;Configuraci&oacute;n de BotBanish&lt;/b&gt;'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_SIGNATURE_POST_LIMIT', 'lang_text' => 'N&uacute;mero de publicaciones antes de que se acepten las firmas'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_TIMEZONE_AREAS', 'lang_text' => 'Seleccionar zona horaria'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_UPDATE_HTML', 'lang_text' => 'Actualizar archivos HTML con el c&oacute;digo de an&aacute;lisis de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_UPDATE_HTML_FOLDER', 'lang_text' => 'Carpeta de archivos HTML'),
array('lang_id' => '6', 'lang_key' => 'botbanish_url', 'lang_text' => 'URL de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_USER_ACTIVE', 'lang_text' => 'Validaci&oacute;n de usuario activa'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_USER_ELIMINATE', 'lang_text' => 'Eliminar de la informaci&oacute;n del usuario'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_USER_EXCLUDE', 'lang_text' => 'Excluir de la informaci&oacute;n del usuario'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_USER_FORBIDDEN', 'lang_text' => 'Prohibido en la informaci&oacute;n del usuario'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_USER_ID', 'lang_text' => 'ID de usuario de an&aacute;lisis de almacenamiento remoto (no cambiar)'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_USER_REQUIRED', 'lang_text' => 'Obligatorio en la informaci&oacute;n del usuario'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_VersionLabel', 'lang_text' => 'Versi&oacute;n:'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_WEBSITE_CODE', 'lang_text' => 'Coloque este c&oacute;digo en el&lt;body&gt;&lt;/body&gt; secci&oacute;n de su c&oacute;digo HTML para rastrear las visitas del usuario a la p&aacute;gina.'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_WPCONFIG_ACTIVE', 'lang_text' => 'Protecci&oacute;n activa en wp-config.php'),
array('lang_id' => '6', 'lang_key' => 'BotBanish_WriteError', 'lang_text' => 'No se puede abrir para escribir'),
array('lang_id' => '6', 'lang_key' => 'BOTBANISH_XMLRPC_ACTIVE', 'lang_text' => 'Protecci&oacute;n xmlrpc.php activa'),
array('lang_id' => '6', 'lang_key' => 'BotBanishAddHTML', 'lang_text' => 'Agregar c&oacute;digo a HTML'),
array('lang_id' => '6', 'lang_key' => 'BotBanishAnalytics', 'lang_text' => 'Anal&iacute;tica'),
array('lang_id' => '6', 'lang_key' => 'BotBanishAnalytics_InstallComplete', 'lang_text' => 'Instalaci&oacute;n de la base de datos de BotBanish Analytics completada.'),
array('lang_id' => '6', 'lang_key' => 'BotBanishAnalytics_UninstallComplete', 'lang_text' => 'Desinstalaci&oacute;n/cambio de nombre de la base de datos de BotBanish Analytics completado.'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_CollectionFailed', 'lang_text' => 'Recopilaci&oacute;n de datos fallida - %s&lt;br /&gt; Datos: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_DocumentError', 'lang_text' => 'Error de documento: %u'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_htaccessRule', 'lang_text' => 'La cuenta se ha cancelado prematuramente. Posible infracci&oacute;n de la regla .htaccess.'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_Index_Reminder', 'lang_text' => 'Recuerde cambiar el nombre del archivo BotBanishIndex.php en la ra&iacute;z a index.php despu&eacute;s de realizar los ajustes en su archivo index.php para una protecci&oacute;n completa (opcional).'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_InstallComplete', 'lang_text' => 'Instalaci&oacute;n de la base de datos del cliente BotBanish completada.&lt;/br&gt; Registros de firewall importados (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Recuento de archivos HTML: %s - Archivos HTML modificados: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_Installed', 'lang_text' => 'El paquete ya est&aacute; instalado. Debe desinstalarse primero.'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_bot', 'lang_text' => 'A un BOT/USUARIO se le ha prohibido el acceso al sistema.&lt;br&gt; Direcci&oacute;n IP: %s&lt;br&gt; Agente de usuario: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_country', 'lang_text' => '%s Acceso denegado - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_domain', 'lang_text' => 'Un bot/usuario est&aacute; intentando obtener acceso a su sistema desde un dominio malicioso conocido&lt;br&gt; IP: %s&lt;br&gt; Agente de usuario: %s&lt;br&gt; Dominio: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_email', 'lang_text' => 'Se ha encontrado una combinaci&oacute;n de nombre de usuario y correo electr&oacute;nico no autorizada en nuestra base de datos - Usuario dado de baja&lt;br&gt; IP: %s&lt;br&gt; Agente de usuario: %s&lt;br&gt; Nombre de usuario: %s&lt;br&gt; Correo electr&oacute;nico: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_ip', 'lang_text' => 'Un BOT/USUARIO est&aacute; atacando el sistema. Ha sido desconectado.&lt;br&gt; IP: %s&lt;br&gt; Agente de usuario: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_res', 'lang_text' => 'A un BOT/USUARIO se le ha prohibido el acceso al sistema.&lt;br&gt; IP: %s&lt;br&gt; Agente de usuario: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_server', 'lang_text' => '%s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_spider_delete', 'lang_text' => 'Good Spider eliminado - Agente de usuario: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_spoof', 'lang_text' => 'Un bot/usuario est&aacute; intentando obtener acceso a su sistema haci&eacute;ndose pasar por una buena ara&ntilde;a.&lt;br&gt; IP: %s&lt;br&gt; Agente de usuario: %s&lt;br&gt; Dominio: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_unknown_bot', 'lang_text' => 'A un BOT/USUARIO se le ha prohibido el acceso al sistema.&lt;br&gt; IP: %s&lt;br&gt; Agente de usuario: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_verify', 'lang_text' => 'Se encontr&oacute; una entrada de direcci&oacute;n IP denegada en la tabla IP Y en el archivo .htacces.'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_verify_bot', 'lang_text' => 'No se encontr&oacute; una entrada %s en el archivo .htacces y a&uacute;n se permite el ingreso del agente de usuario al sistema'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_body_verify_missing', 'lang_text' => 'Se encontr&oacute; una entrada de direcci&oacute;n IP denegada en la tabla IP pero NO en el archivo .htacces'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_bot', 'lang_text' => 'BotBanishClient: Intento de uso de recursos de bot malicioso conocido detenido - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_country', 'lang_text' => 'BotBanishClient: %s Acceso denegado - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_domain', 'lang_text' => 'BotBanishClient: Bot/Usuario suplantando una ara&ntilde;a conocida - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_email', 'lang_text' => 'BotBanishClient: Nombre de usuario/Bloqueo de correo electr&oacute;nico - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_ip', 'lang_text' => 'BotBanishClient: Intento de ataque de registro por fuerza bruta detenido - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_message', 'lang_text' => 'BotBanishClient: Informaci&oacute;n del mensaje de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_res', 'lang_text' => 'BotBanishClient: Intento de uso de recursos detenido - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_server', 'lang_text' => 'BotBanishServer: Mensaje de BotBanishServer sobre %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_spider_delete', 'lang_text' => 'BotBanishClient: Ara&ntilde;a buena eliminada - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_spoof', 'lang_text' => 'BotBanishClient: Bot/Usuario suplantando una ara&ntilde;a conocida - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_unknown_bot', 'lang_text' => 'BotBanishClient: Bot desconocido detectado - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_useragent', 'lang_text' => 'BotBanishClient: No hay agente de usuario presente - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_verify', 'lang_text' => 'BotBanishClient: El archivo .htacces puede tener un formato incorrecto, faltan datos o se utiliz&oacute; un archivo incorrecto. &iexcl;Corrija el error! - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_verify_bot', 'lang_text' => 'BotBanishClient: El archivo .htacces puede tener un formato incorrecto, estar da&ntilde;ado o el sistema a&uacute;n no ha procesado la solicitud de bloqueo - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_mail_subject_verify_missing', 'lang_text' => 'BotBanishClient: &iexcl;El archivo .htacces puede tener un formato incorrecto, estar da&ntilde;ado o se haya utilizado un archivo INCORRECTO! - %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_UninstallComplete', 'lang_text' => 'Desinstalaci&oacute;n/cambio de nombre de la base de datos del cliente de BotBanish completado.&lt;/br&gt; Registros de firewall eliminados (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Recuento de archivos HTML: %s - Archivos HTML modificados: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishClient_UpdateAvailable', 'lang_text' => 'Nueva versi&oacute;n del cliente BotBanish disponible: desc&aacute;rguela en https://botbanish.com (Versi&oacute;n: %s - Actual: %s)'),
array('lang_id' => '6', 'lang_key' => 'BotBanishConversionComplete', 'lang_text' => 'Conversi&oacute;n de BotBanish completada'),
array('lang_id' => '6', 'lang_key' => 'BotBanishConvert', 'lang_text' => 'Convertir htaccess (v2.4)'),
array('lang_id' => '6', 'lang_key' => 'BotBanishDumpDatabaseComplete', 'lang_text' => 'Base de datos de volcado de BotBanish completa'),
array('lang_id' => '6', 'lang_key' => 'BotBanishDumpTables', 'lang_text' => 'Descargar tablas de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'BotBanishDumpTablesComplete', 'lang_text' => 'Tablas de desecho de bots completas'),
array('lang_id' => '6', 'lang_key' => 'BotBanishHelp', 'lang_text' => 'Ver ayuda'),
array('lang_id' => '6', 'lang_key' => 'BotBanishModifyHTMLComplete', 'lang_text' => 'C&oacute;digo HTML de BotBanish Analytics a&ntilde;adido. N&uacute;mero de archivos HTML: %s - Archivos HTML modificados: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishModifyHTMLInComplete', 'lang_text' => 'C&oacute;digo HTML de BotBanish Analytics no seleccionado'),
array('lang_id' => '6', 'lang_key' => 'BotBanishReadMe', 'lang_text' => 'Ver archivo L&eacute;ame'),
array('lang_id' => '6', 'lang_key' => 'BotBanishRemoveHTML', 'lang_text' => 'Eliminar c&oacute;digo del HTML'),
array('lang_id' => '6', 'lang_key' => 'BotBanishServer_InstallComplete', 'lang_text' => 'Instalaci&oacute;n de la base de datos del servidor BotBanish completada.&lt;/br&gt; Registros de firewall importados (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Recuento de archivos HTML: %s - Archivos HTML modificados: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishServer_NotAvailable', 'lang_text' => 'Servidor BotBanish no disponible'),
array('lang_id' => '6', 'lang_key' => 'BotBanishServer_UninstallComplete', 'lang_text' => 'Desinstalaci&oacute;n/cambio de nombre de la base de datos del servidor BotBanish completo.&lt;/br&gt; Registros de firewall eliminados (.htaccess) IP: %s - BOT: %s&lt;/br&gt; Recuento de archivos HTML: %s - Archivos HTML modificados: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishUnModifyHTMLComplete', 'lang_text' => 'C&oacute;digo HTML de BotBanish Analytics eliminado. N&uacute;mero de archivos HTML: %s - Archivos HTML modificados: %s'),
array('lang_id' => '6', 'lang_key' => 'BotBanishUnModifyHTMLInComplete', 'lang_text' => 'C&oacute;digo HTML de BotBanish Analytics no seleccionado'),
array('lang_id' => '6', 'lang_key' => 'BotBanishWebsite', 'lang_text' => 'Sitio web de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'BotBanishWebsiteAnalytics', 'lang_text' => 'An&aacute;lisis de sitios web de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'Browser', 'lang_text' => 'Navegador'),
array('lang_id' => '6', 'lang_key' => 'Browsers', 'lang_text' => 'Navegadores'),
array('lang_id' => '6', 'lang_key' => 'byday', 'lang_text' => 'de d&iacute;a'),
array('lang_id' => '6', 'lang_key' => 'byhour', 'lang_text' => 'por hora'),
array('lang_id' => '6', 'lang_key' => 'byweekday', 'lang_text' => 'por d&iacute;a laborable'),
array('lang_id' => '6', 'lang_key' => 'called_from', 'lang_text' => 'Llamado desde'),
array('lang_id' => '6', 'lang_key' => 'cause', 'lang_text' => 'Causa'),
array('lang_id' => '6', 'lang_key' => 'Change Period', 'lang_text' => 'Periodo de cambio'),
array('lang_id' => '6', 'lang_key' => 'client_data', 'lang_text' => 'Datos del cliente'),
array('lang_id' => '6', 'lang_key' => 'Client_Install', 'lang_text' => 'Instalaci&oacute;n del cliente'),
array('lang_id' => '6', 'lang_key' => 'Client_Uninstall', 'lang_text' => 'Desinstalaci&oacute;n del cliente'),
array('lang_id' => '6', 'lang_key' => 'Configuration', 'lang_text' => 'Configuraci&oacute;n'),
array('lang_id' => '6', 'lang_key' => 'confirm_delete_blackwhitelist', 'lang_text' => '&iquest;Est&aacute; seguro que desea eliminar entradas?'),
array('lang_id' => '6', 'lang_key' => 'confirm_insert_blackwhitelist', 'lang_text' => '&iquest;Est&aacute; seguro que desea insertar una entrada?'),
array('lang_id' => '6', 'lang_key' => 'confirm_update_blackwhitelist', 'lang_text' => 'Actualizar la lista negra de pa&iacute;ses'),
array('lang_id' => '6', 'lang_key' => 'Country', 'lang_text' => 'Pa&iacute;s'),
array('lang_id' => '6', 'lang_key' => 'countryblock', 'lang_text' => 'Acceso denegado al pa&iacute;s - %s'),
array('lang_id' => '6', 'lang_key' => 'countrycode', 'lang_text' => 'C&oacute;digo del pa&iacute;s'),
array('lang_id' => '6', 'lang_key' => 'CurrentDay', 'lang_text' => 'D&iacute;a actual'),
array('lang_id' => '6', 'lang_key' => 'Database', 'lang_text' => 'Base de datos'),
array('lang_id' => '6', 'lang_key' => 'database_name', 'lang_text' => 'Nombre de la base de datos'),
array('lang_id' => '6', 'lang_key' => 'Date', 'lang_text' => 'Fecha'),
array('lang_id' => '6', 'lang_key' => 'Dates', 'lang_text' => 'Fechas'),
array('lang_id' => '6', 'lang_key' => 'Day', 'lang_text' => 'D&iacute;a'),
array('lang_id' => '6', 'lang_key' => 'Days', 'lang_text' => 'D&iacute;as'),
array('lang_id' => '6', 'lang_key' => 'demo_expired', 'lang_text' => 'La demostraci&oacute;n de BotBanish ha expirado: visite https://botbanish.com para comprar la licencia'),
array('lang_id' => '6', 'lang_key' => 'Documentation', 'lang_text' => 'Documentaci&oacute;n'),
array('lang_id' => '6', 'lang_key' => 'domain', 'lang_text' => 'Nombre de dominio'),
array('lang_id' => '6', 'lang_key' => 'Download_SQL_File', 'lang_text' => 'Descargar archivo SQL'),
array('lang_id' => '6', 'lang_key' => 'Downloads', 'lang_text' => 'Descargas'),
array('lang_id' => '6', 'lang_key' => 'Duplicate', 'lang_text' => 'Informaci&oacute;n duplicada ya presente'),
array('lang_id' => '6', 'lang_key' => 'Email_Alerts', 'lang_text' => 'Alertas por correo electr&oacute;nico'),
array('lang_id' => '6', 'lang_key' => 'error_data', 'lang_text' => 'Datos de error'),
array('lang_id' => '6', 'lang_key' => 'error_on_line', 'lang_text' => 'Error en la l&iacute;nea'),
array('lang_id' => '6', 'lang_key' => 'execution_location', 'lang_text' => 'Lugar de ejecuci&oacute;n'),
array('lang_id' => '6', 'lang_key' => 'Exit', 'lang_text' => 'Salida'),
array('lang_id' => '6', 'lang_key' => 'Fail', 'lang_text' => 'Fallar'),
array('lang_id' => '6', 'lang_key' => 'FileDownload', 'lang_text' => 'Descarga de archivos'),
array('lang_id' => '6', 'lang_key' => 'filenotfound', 'lang_text' => 'Error: 404 Acceso - Posible comprobaci&oacute;n de vulnerabilidad'),
array('lang_id' => '6', 'lang_key' => 'Flag', 'lang_text' => 'Bandera'),
array('lang_id' => '6', 'lang_key' => 'Friday', 'lang_text' => 'Viernes'),
array('lang_id' => '6', 'lang_key' => 'host', 'lang_text' => 'Anfitri&oacute;n'),
array('lang_id' => '6', 'lang_key' => 'Hostname', 'lang_text' => 'Nombre de host'),
array('lang_id' => '6', 'lang_key' => 'Hosts', 'lang_text' => 'Anfitriones'),
array('lang_id' => '6', 'lang_key' => 'Hour', 'lang_text' => 'Hora'),
array('lang_id' => '6', 'lang_key' => 'id_country', 'lang_text' => 'Identificaci&oacute;n del pa&iacute;s'),
array('lang_id' => '6', 'lang_key' => 'id_domain', 'lang_text' => 'ID de dominio'),
array('lang_id' => '6', 'lang_key' => 'id_spider', 'lang_text' => 'Identificaci&oacute;n de ara&ntilde;a'),
array('lang_id' => '6', 'lang_key' => 'in', 'lang_text' => 'en'),
array('lang_id' => '6', 'lang_key' => 'Install', 'lang_text' => 'Instalar'),
array('lang_id' => '6', 'lang_key' => 'invalid_apikey', 'lang_text' => 'APIKEY no v&aacute;lida - %s'),
array('lang_id' => '6', 'lang_key' => 'invalid_domain', 'lang_text' => 'Nombre de dominio inv&aacute;lido - %s'),
array('lang_id' => '6', 'lang_key' => 'ip_addr', 'lang_text' => 'Direcci&oacute;n IP'),
array('lang_id' => '6', 'lang_key' => 'ip_id', 'lang_text' => 'ID de IP'),
array('lang_id' => '6', 'lang_key' => 'ip_name', 'lang_text' => 'Nombre IP'),
array('lang_id' => '6', 'lang_key' => 'IP_ONLY', 'lang_text' => 'SOLO IP'),
array('lang_id' => '6', 'lang_key' => 'IPAddress', 'lang_text' => 'Direcci&oacute;n IP'),
array('lang_id' => '6', 'lang_key' => 'lang_character_set', 'lang_text' => 'ISO-8859-1'),
array('lang_id' => '6', 'lang_key' => 'last_sql', 'lang_text' => '&Uacute;ltimo SQL'),
array('lang_id' => '6', 'lang_key' => 'last_url', 'lang_text' => '&Uacute;ltima URL'),
array('lang_id' => '6', 'lang_key' => 'LastDownload', 'lang_text' => '&Uacute;ltima descarga'),
array('lang_id' => '6', 'lang_key' => 'LastPageVisit', 'lang_text' => '&Uacute;ltima visita a la p&aacute;gina'),
array('lang_id' => '6', 'lang_key' => 'license_expired', 'lang_text' => 'La licencia de BotBanish ha expirado: visite https://botbanish.com para renovarla'),
array('lang_id' => '6', 'lang_key' => 'location', 'lang_text' => 'Ubicaci&oacute;n'),
array('lang_id' => '6', 'lang_key' => 'Monday', 'lang_text' => 'Lunes'),
array('lang_id' => '6', 'lang_key' => 'Month', 'lang_text' => 'Mes'),
array('lang_id' => '6', 'lang_key' => 'name', 'lang_text' => 'Nombre:'),
array('lang_id' => '6', 'lang_key' => 'no', 'lang_text' => 'No'),
array('lang_id' => '6', 'lang_key' => 'NOREFERER', 'lang_text' => 'SIN REFERENCIA'),
array('lang_id' => '6', 'lang_key' => 'Not_Installed', 'lang_text' => 'BotBanish no instalado'),
array('lang_id' => '6', 'lang_key' => 'offending_country', 'lang_text' => 'Pa&iacute;s infractor'),
array('lang_id' => '6', 'lang_key' => 'OpenCart_Install', 'lang_text' => 'Instalaci&oacute;n de OpenCart'),
array('lang_id' => '6', 'lang_key' => 'OpenCart_Uninstall', 'lang_text' => 'Desinstalaci&oacute;n de OpenCart'),
array('lang_id' => '6', 'lang_key' => 'OperatingSystem', 'lang_text' => 'Sistema operativo'),
array('lang_id' => '6', 'lang_key' => 'OS', 'lang_text' => 'Sistema operativo'),
array('lang_id' => '6', 'lang_key' => 'Pages', 'lang_text' => 'P&aacute;ginas'),
array('lang_id' => '6', 'lang_key' => 'Password', 'lang_text' => 'Contrase&ntilde;a'),
array('lang_id' => '6', 'lang_key' => 'Percent', 'lang_text' => 'Por ciento'),
array('lang_id' => '6', 'lang_key' => 'Percentage', 'lang_text' => 'Porcentaje'),
array('lang_id' => '6', 'lang_key' => 'php_error', 'lang_text' => 'Error de PHP'),
array('lang_id' => '6', 'lang_key' => 'phpinfo', 'lang_text' => 'Informaci&oacute;n PHP'),
array('lang_id' => '6', 'lang_key' => 'Port', 'lang_text' => 'Puerto'),
array('lang_id' => '6', 'lang_key' => 'PreInstall', 'lang_text' => 'Comprobaci&oacute;n previa a la instalaci&oacute;n'),
array('lang_id' => '6', 'lang_key' => 'Qty', 'lang_text' => 'Cantidad'),
array('lang_id' => '6', 'lang_key' => 'Read_Me', 'lang_text' => 'L&eacute;ame'),
array('lang_id' => '6', 'lang_key' => 'ReadMe', 'lang_text' => 'Ver archivo L&eacute;ame'),
array('lang_id' => '6', 'lang_key' => 'Referer', 'lang_text' => '&Aacute;rbitro'),
array('lang_id' => '6', 'lang_key' => 'Rows', 'lang_text' => 'Total de registros utilizados:'),
array('lang_id' => '6', 'lang_key' => 'Saturday', 'lang_text' => 'S&aacute;bado'),
array('lang_id' => '6', 'lang_key' => 'save', 'lang_text' => 'Ahorrar'),
array('lang_id' => '6', 'lang_key' => 'scheduled_task_BotBanish_Cache_Flush', 'lang_text' => 'Vaciar la cach&eacute; de htaccess de BotBanish'),
array('lang_id' => '6', 'lang_key' => 'scheduled_task_desc_BotBanish_Cache_Flush', 'lang_text' => 'Limpia la cach&eacute; htaccess en el archivo htaccess para bloquear IP/bot.'),
array('lang_id' => '6', 'lang_key' => 'search_for', 'lang_text' => 'Buscar'),
array('lang_id' => '6', 'lang_key' => 'Server', 'lang_text' => 'Servidor'),
array('lang_id' => '6', 'lang_key' => 'Server_Install', 'lang_text' => 'Instalaci&oacute;n del servidor'),
array('lang_id' => '6', 'lang_key' => 'Server_Uninstall', 'lang_text' => 'Desinstalaci&oacute;n del servidor'),
array('lang_id' => '6', 'lang_key' => 'sig_info', 'lang_text' => 'No se permiten firmas hasta que se alcance el n&uacute;mero de publicaciones de %s'),
array('lang_id' => '6', 'lang_key' => 'SMTP_Password', 'lang_text' => 'Contrase&ntilde;a SMTP'),
array('lang_id' => '6', 'lang_key' => 'SMTP_Port', 'lang_text' => 'Puerto SMTP'),
array('lang_id' => '6', 'lang_key' => 'SMTP_Server', 'lang_text' => 'Servidor SMTP'),
array('lang_id' => '6', 'lang_key' => 'SMTP_Username', 'lang_text' => 'Nombre de usuario SMTP'),
array('lang_id' => '6', 'lang_key' => 'spider_id', 'lang_text' => 'Identificaci&oacute;n de ara&ntilde;a'),
array('lang_id' => '6', 'lang_key' => 'spider_name', 'lang_text' => 'Nombre de la ara&ntilde;a'),
array('lang_id' => '6', 'lang_key' => 'SpidersRobots', 'lang_text' => 'Ara&ntilde;as/Robots'),
array('lang_id' => '6', 'lang_key' => 'Statistics', 'lang_text' => 'Estad&iacute;stica'),
array('lang_id' => '6', 'lang_key' => 'status', 'lang_text' => 'Estado'),
array('lang_id' => '6', 'lang_key' => 'Subject', 'lang_text' => 'Sujeto'),
array('lang_id' => '6', 'lang_key' => 'Success', 'lang_text' => '&Eacute;xito'),
array('lang_id' => '6', 'lang_key' => 'Sunday', 'lang_text' => 'Domingo'),
array('lang_id' => '6', 'lang_key' => 'system_name', 'lang_text' => 'Nombre del sistema'),
array('lang_id' => '6', 'lang_key' => 'Table_Prefix', 'lang_text' => 'Prefijo de tabla'),
array('lang_id' => '6', 'lang_key' => 'Test_Database_Connection', 'lang_text' => 'Conexi&oacute;n a la base de datos de pruebas'),
array('lang_id' => '6', 'lang_key' => 'Thursday', 'lang_text' => 'Jueves'),
array('lang_id' => '6', 'lang_key' => 'Time', 'lang_text' => 'Tiempo'),
array('lang_id' => '6', 'lang_key' => 'Timezone', 'lang_text' => 'Huso horario'),
array('lang_id' => '6', 'lang_key' => 'TopCountries', 'lang_text' => 'Pa&iacute;ses'),
array('lang_id' => '6', 'lang_key' => 'Total', 'lang_text' => 'Total'),
array('lang_id' => '6', 'lang_key' => 'total_days', 'lang_text' => 'Total de d&iacute;as'),
array('lang_id' => '6', 'lang_key' => 'TotalDays', 'lang_text' => 'Total de d&iacute;as'),
array('lang_id' => '6', 'lang_key' => 'Tuesday', 'lang_text' => 'Martes'),
array('lang_id' => '6', 'lang_key' => 'Unknown', 'lang_text' => 'Desconocido'),
array('lang_id' => '6', 'lang_key' => 'update', 'lang_text' => 'Actualizar'),
array('lang_id' => '6', 'lang_key' => 'Update_Folder', 'lang_text' => 'Carpeta de host'),
array('lang_id' => '6', 'lang_key' => 'Update_Htaccess', 'lang_text' => 'Actualizar Htaccess'),
array('lang_id' => '6', 'lang_key' => 'Update_HTML', 'lang_text' => 'Cambiar archivos HTML'),
array('lang_id' => '6', 'lang_key' => 'URL', 'lang_text' => 'URL'),
array('lang_id' => '6', 'lang_key' => 'url_id', 'lang_text' => 'ID de URL'),
array('lang_id' => '6', 'lang_key' => 'url_part', 'lang_text' => 'Parte URL'),
array('lang_id' => '6', 'lang_key' => 'user_agent_part', 'lang_text' => 'Parte del agente de usuario'),
array('lang_id' => '6', 'lang_key' => 'Username', 'lang_text' => 'Nombre de usuario'),
array('lang_id' => '6', 'lang_key' => 'utilities', 'lang_text' => 'Servicios p&uacute;blicos'),
array('lang_id' => '6', 'lang_key' => 'View Logs', 'lang_text' => 'Ver registros'),
array('lang_id' => '6', 'lang_key' => 'View Visits', 'lang_text' => 'Ver visitas'),
array('lang_id' => '6', 'lang_key' => 'Visits', 'lang_text' => 'Visitas'),
array('lang_id' => '6', 'lang_key' => 'Webmaster_Email', 'lang_text' => 'Correo electr&oacute;nico del webmaster'),
array('lang_id' => '6', 'lang_key' => 'Website_Install', 'lang_text' => 'Instalaci&oacute;n del sitio web'),
array('lang_id' => '6', 'lang_key' => 'Website_Uninstall', 'lang_text' => 'Desinstalaci&oacute;n del sitio web'),
array('lang_id' => '6', 'lang_key' => 'Wednesday', 'lang_text' => 'Mi&eacute;rcoles'),
array('lang_id' => '6', 'lang_key' => 'Weekday', 'lang_text' => 'D&iacute;a laborable'),
array('lang_id' => '6', 'lang_key' => 'whiteiplist', 'lang_text' => 'Direcci&oacute;n IP'),
array('lang_id' => '6', 'lang_key' => 'wild_cards_allowed', 'lang_text' => 'Se permiten los caracteres comod&iacute;n * y ?'),
array('lang_id' => '6', 'lang_key' => 'wild_cards_not_allowed', 'lang_text' => 'Los caracteres comod&iacute;n * y ? NO est&aacute;n permitidos'),
array('lang_id' => '6', 'lang_key' => 'WordPress_Install', 'lang_text' => 'Instalaci&oacute;n de WordPress'),
array('lang_id' => '6', 'lang_key' => 'WordPress_Uninstall', 'lang_text' => 'Desinstalaci&oacute;n de WordPress'),
array('lang_id' => '6', 'lang_key' => 'yes', 'lang_text' => 'S&iacute;')
);

return $botbanish_language_text_spanish
?>